@charset "iso-8859-1";
/* CSS Document */
BODY,HTML {margin: 0px; padding: 0px; background: url(../images/banner_bg.jpg) repeat-x #fff;}
body{
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 10pt;		
}

.page {
	width: 900px;
}  

#banner{
	width: 900px;
	height: 180px;	
	margin: 0px 0 0 0;
	padding: 0;
	margin: 0;
	text-align: right;
	color: #fc0;
	font-size: 1pt;
	font-weight: bold;
}

#gradient{
	width: 900px;
	height: 20px;	
	margin: 0;
	padding: 0;
	background-image: url(../images/gradient.jpg);
	
}
.gradient2{
	width: 900px;
	height: 20px;	
	margin: 0;
	padding: 0;
	background-image: url(../images/gradient2.jpg);
	
}
.menu_item{	
	color: #333;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;		
}

.menu_item:hover {
	color: #993;	
}

#content_container{
	width: 900px;
	min-height: 420px;
	overflow: hidden;
	text-align: left;
	background: #fefefe;	
	color: #333;	
	padding: 20px 0 20px 0;	
	margin: 0;	
}

h1 {	
	font-size: 18pt;
	font-weight: normal;
	color: #333;	
	font-style: normal;
	text-align: left;
}

h2 {	
	font-size: 14pt;
	font-weight: normal;	
	text-align: left;
	color: #333;	
	font-style: normal;
}
h2 a{
	color: #333;
	text-decoration: none;
}
h2 a:hover{
	color: #444;
	text-decoration: none;
}

table tr td {
	font-size: 10pt;
}

.left_column{
	float: left;
	width: 220px;
	margin: 0 0 0 20px;
	padding: 15px;
	text-align: justify;
	border-right: dotted 1px #eee;	
}

.right_column{
	float: left;
	width: 300px;
	margin: 0 0 50px 40px;
}

.home{
	float: left;
	width: 530px;
	margin: 0 0 50px 40px;
}

#image_column{
	float: right;
	width: 210px;
	margin: 20px 4px 50px 20px;
}

#image_column img{
	border: solid 3px #ddd;
	border-left: solid 3px #999;
	
}
.sites{
	text-decoration: none;
	color: #000;
}
.sites:hover{
	color: #993;
}

.link{
	font-weight: bold;
	text-decoration: none;
	color: #993;
	font-size: 14pt;
	margin: 0px 0 0 0;	
}

.link:hover{
	color: #666;
}

#footer{
	width: 900px;
	height: 20px;		
}

#copyright{
	float: left;
	margin: 2px 0 2px 15px;
	color: #969;
}

#f_links{
	float: right;
	padding: 2px 25px 0 0;
}

#f_links a{
	font-size: 8pt;
	color: #969;
	text-decoration: none;
	margin: 0 20px 2px 20px; 
}

#f_links a:hover{
	color: #444;
}

#developer_link{
	margin: 50px 0 0 0 ;
}
a.developer_link{	
	color: #eee;
	text-decoration: none;
}

a.developer_link:hover{	
	color: #ccc;	
}


